/* (c) Windmill - (r) yrl 20220822 2200 */
/* for the Age Concern Liverpool & Sefton Your Lottery site */

#join {
   background-color: #a1cf7a !important;
}
#join:hover {
   background-color: #ffffff !important;
}


#banner {
   background: #a1cf7a;
   border-style: solid;
   border-radius: 15px;
   border-width: 2px;
   border-color: #502600;
   margin-left: 0;
   margin-right: 0;
   margin-bottom: 30px;
   padding: 15px;
}
#banner img {
   border-radius: 15px;
   margin-bottom: 15px;
}

#mission {
   background: #3068b2;
   border-radius: 15px;
   padding: 15px;
   color: #ffffff;
}
#mission h3 {
   color: #ffffff;
}
#mission b {
   color: #ffffff;
}

#mission_image {
   margin-top: -25px;
   padding-left: 30px;
   padding-right: 0;
   padding-bottom: 0;
   float: right;
}
@media (max-width: 575px) {
   #mission_image {
      margin-top: 0;
      padding: 10px 0 0 0;
   }
}
#mission_image img {
   border-radius: 15px;
   margin-bottom: 15px;
}


#lottery {
   background: #e5e5e5;
   border-radius: 15px;
   padding: 15px;
}

#stake {
   float: left;
   padding-left: 0;
   padding-right: 8px;
   padding-bottom: 0;
}
@media (max-width: 575px) {
   #stake {
      padding-right: 0;
      padding-bottom: 15px;
   }
}
#stake ul {
   list-style: none; /* Remove list bullets */
   padding: 0;
   margin: 0;
}
#stake ul li {
   background-color: #3068b2;
   color: #e5e5e5;
   margin-bottom: 4px;
   padding: 5px;
}
#stake ul li b {
   color: #ffffff;
}

#others {
   float: left;
   padding-left: 8px;
   padding-right: 0;
   padding-bottom: 0;
}
@media (max-width: 575px) {
   #others {
      padding-left: 0;
   }
}
#others ul {
   list-style: none; /* Remove list bullets */
   padding: 0;
   margin: 0;
}
#others ul li {
   background-color: #3068b2;
   color: #e5e5e5;
   margin-bottom: 4px;
   padding: 5px;
}
#others ul li b {
   color: #ffffff;
}

#causes_l {
   float: left;
   padding-left: 0;
   padding-right: 8px;
   padding-bottom: 0;
}
@media (max-width: 575px) {
   #causes_l {
      padding-right: 0;
   }
}
#causes_l ul {
   list-style: none; /* Remove list bullets */
   padding: 0;
   margin: 0;
}
#causes_l ul li {
   background-color: #3068b2;
   color: #e5e5e5;
   margin-bottom: 4px;
   padding: 5px;
}
#causes_l ul li b {
   color: #ffffff;
}

#causes_r {
   float: left;
   padding-left: 8px;
   padding-right: 0;
   padding-bottom: 0;
}
@media (max-width: 575px) {
   #causes_r {
      padding-left: 0;
   }
}
#causes_r ul {
   list-style: none; /* Remove list bullets */
   padding: 0;
   margin: 0;
}
#causes_r ul li {
   background-color: #3068b2;
   color: #e5e5e5;
   margin-bottom: 4px;
   padding: 5px;
}
#causes_r ul li b {
   color: #ffffff;
}




#funding {
   background: #3068b2;
   border-radius: 15px;
   padding: 15px;
   color: #ffffff;
}
#funding h3 {
   color: #ffffff;
}
#funding b {
   color: #ffffff;
}

#fundone {
   float: left;
   padding-left: 0;
   padding-right: 8px;
   padding-bottom: 0;
}
@media (max-width: 575px) {
   #fundone {
      padding-right: 0;
   }
}
#fundone ul {
   list-style: none; /* Remove list bullets */
   padding: 0;
   margin: 0;
}
#fundone ul li {
   background-color: #4a6b00;
   color: #d8e4c1;
   margin-bottom: 4px;
   padding: 5px;
}
#fundone ul li b {
   color: #ffffff;
}

#fundtwo {
   float: left;
   padding-left: 8px;
   padding-right: 0;
   padding-bottom: 0;
}
@media (max-width: 575px) {
   #fundtwo {
      padding-left: 0;
      padding-top: 0;
   }
}
#fundtwo ul {
   list-style: none; /* Remove list bullets */
   padding: 0;
   margin: 0;
}
#fundtwo ul li {
   background-color: #4a6b00;
   color: #eeffcc;
   margin-bottom: 4px;
   padding: 5px;
}
#fundtwo ul li b {
   color: #ffffff;
}



div.testimonials {
   border-radius: 15px;
   padding: 15px;
   margin-bottom: 30px;
}
#test_one {
   background: #9bb3d5;
}
#test_two {
   background: #9bb3d5;
}
#test_three {
   background: #9bb3d5;
}
#test_four {
   background: #9bb3d5;
}
#test_five {
   background: #9bb3d5;
}
#test_six {
   background: #9bb3d5;
}
div.testimonials img {
   border-radius: 15px;
   margin-bottom: 0;
}
